Get a document pack Run in API Explorer
Ask AI
GET
/api/v1/document-pack/document-pack/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/document-pack/document-pack/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
{
"uuid": "293b3c61-ce1b-4877-b93b-3c706171eacd",
"created_at": "2026-09-17T15:11:00+01:00",
"updated_at": "2026-09-17T15:11:00+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "2f7cb2fa-9c76-49f8-b2e3-860a364662ff",
"created_at": "2026-09-17T15:11:00+01:00",
"updated_at": "2026-09-17T15:11:00+01:00",
"valued_at": "2026-09-17T15:11:00+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"sub_account": {
"uuid": "bb5a0543-87d0-4957-bf39-74e29357e4da",
"created_at": "2026-09-17T15:11:06+01:00",
"updated_at": "2026-09-17T15:11:06+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "9506485f-2ba5-42f1-ac62-6d0bd130fabc",
"created_at": "2026-09-17T15:11:00+01:00",
"updated_at": "2026-09-17T15:11:00+01:00",
"is_proposed": true,
"proposed_at": "2026-09-17T00:00:00+01:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
}
]
}